{
	"type": "recycler:recycler",
	"ingredient": {
		"tag": "forge:armor/chainmail"
	},
	"result": [{
			"item": "minecraft:chain",
			"count": 3
		},
		{
			"item": "minecraft:iron_nugget",
			"count": 4
		}
	],
	"time": 100
}